*/Filmtweaks\*
seta r_filmtweakenable "1"
seta r_filmTweakBrightness "0.15"
seta r_filmTweakDarkTint "0.7 0.85 1.05"
seta r_filmTweakDesaturation "0.2"
seta r_filmTweakEnable "1"
seta r_filmTweakInvert "0"
seta r_filmTweakLightTint "1.1 1.2 1.6"
seta r_filmUseTweaks "1"
seta r_filmtweakcontrast "1.4"
seta r_gamma "0.67"

*/Sunlight\*
seta r_lighttweaksundirection "-37 -120" 
seta r_lightTweakSunColor "0.9 0.5 0.2 1" 
seta r_lighttweaksunlight "1.5"

*/Colour Scale\*
seta r_specularcolorscale "1.1"